Epic #95153

PHP 8.1 compatibility for v11

Added by Larry Garfield 3 months ago. Updated about 2 months ago.

Status:
Resolved
Priority:
Must have
Category:
-
Target version:
Start date:
2021-09-08
Due date:
% Done:

66%

Estimated time:
(Total: 0.00 h)
Sprint Focus:

Description

This is a meta issue for getting v11 compatible with PHP 8.1.


Subtasks

Task #95155: Resolve fatal errors in PHP 8.1 unit testsClosedLarry Garfield2021-09-08

Actions
Task #95159: Resolve errors in unit tests under PHP 8.1ClosedLarry Garfield2021-09-08

Actions
Bug #95356: Don't mangle the test string under SQLite in 8.1New2021-09-24

Actions

Also available in: Atom PDF